  accesses_page:
    action: 'display'
    services:
      access :
        - {function: hasAbility, parameters: [{action: 'read', subject: 'users'}]}
      organization  :
        - {function: hasModule, parameters: ['Users']}

  student_registration_page:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'read', subject: 'student-registration'}]}
      organization:
        - {function: hasModule, parameters: ['UsersSchool']}

  education_student_next_year_page:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'read', subject: 'educationstudent'}]}
      organization:
        - {function: hasModule, parameters: ['PedagogicsAdministation']}

  commissions_page:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'read', subject: 'commissions'}]}
      organization:
        - {function: hasModule, parameters: ['Users']}

  network_children_page:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'read', subject: 'network'}]}
      organization:
        - {function: hasModule, parameters: ['Network']}
        - {function: isOrganizationWithChildren}

  network_parents_page:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'read', subject: 'core'}]}
      organization:
        - {function: hasModule, parameters: ['NetworkOrganization']}
        - {function: isOrganizationWithChildren, result: false}
